{
    "SEARCH":  {
        "TITLE": "Recherche",
        "DEFAULT": "Tappez une lettre pour commencer la recherche",
        "NO_DATA": "Désolé... Il n'y a pas de données. Essayez un autre texte"
    },

    "TIME": {
        "YEAR": "années",
        "MONTH": "mois",
        "DAY": "jours",
        "HOUR": "h",
        "MINUTE": "min",
        "SECOND": "s"
    },

    "TITLE": "ORBITRACKER VISION",
    "WELCOME_MESSAGE": "Bienvenue sur votre tableau de bord",

    "BUTTON_REQUEST": "Connexion ...",
    
    "GOOGLE_MAP": "Google Map",
    "GOOGLE_MAP_ERROR": "Aucune position disponible",
    
    "AUTH": {
        "LOG_IN": "Connexion",
        "LOG_OUT": "Deconnexion",
        "LABEL": {
            "EMAIL": "Email:",
            "PASSWORD": "Mot de passe:"
        },
        "UNAUTHORIZED": "Echec. Merci de vous connecter"
    },

    "CONFIRM": {
        "NO": "Non",
        "YES": "Oui"
    },

    "PAGINATION": {
        "PAGE": "Page",
        "NEXT": "Suivante",
        "LAST": "Dernière",
        "FIRST": "Première",
        "PREPOSITION": "sur",
        "PREVIOUS": "Précédente"
    },

    "REDUX_FORM_ERROR": {
        "AUTH": "Email ou mot de passe invalide",
        "PASSWORD": {
            "EMPTY": "Veuillez indiquer votre mot de passe",
            "NOT_COMPAIRE": "Les mots de passe ne sont pas identiques",
            "VALIDATION": "Le champ doit contenir des majuscules, des minuscules et des caractères numériques"
        },
        "NEW_PASSWORD": {
            "EMPTY": "Le champs nouveau mot de passe est vide"
        },
        "CONFIRM_PASSWORD": {
            "EMPTY": "Le champs de confirmation de mot de passe est vide"
        },
        "EMAIL": {
            "EMPTY": "Le champs d'Email est vide",
            "VALIDATION": "Email invalide"
        },
        "DATE": {
            "RANGE": "Période de temps invalide",
            "NOW": "Impossible d'afficher une date supérieure à maintenant"
        },
        "REQUIRED": "Champs obligatoire",
        "INVALID_FIELD": "Champs invalide",
        "ALPHANUMERIC": "Seul les caractères alphanumériques et '_' sont autorisés"
    },

    "ICON_ERROR": {
        "NO_POSITION": "Pas de position",
        "LOW_BATTERY": "Batterie faible",
        "NO_RADIO_NETWORK": "Pas de réseau radio",
        "END_OF_MOVEMENT_DETECTION": "Détection de fin de mouvement"
    },

    "NOT_FOUND": {
        "STATUS": "404",
        "DESCRIPTION" : "Désolé... Cette page n'existe pas!"
    },

    "MENU_ITEM": {
        "MAP": "Carte",
        "SETTINGS": "Paramètres",
        "ORBITRACKER": "Orbitrackers",
        "EQUIPMENT": "Équipements clients"
    },

    "GRID": {
        "NO_DATA_MESSAGE": "Désolé... Il n'y a aucune donnée à afficher"
    },

    "SETTINGS": {
        "CONNECTION": {
            "EMAIL": "Email:",
            "TITLE": "Préférences de connexion",
            "PASSWORD": {
                "NEW": "Nouveau mot de passe:",
                "CURRENT": "Mot de passe actuel:",
                "CONFIRM": "Confirmez le nouveau mot de passe:"
            }
        },
        "LANGUAGE": {
            "DISPLAY": "Langue affichée:",
            "TITLE": "Préférences de langue",
            "ITEMS": {
                "FRENCH": "Français",
                "ENGLISH": "Anglais"
            }
        },
        "BUTTON" : "Sauvegarder le nouveau mot de passe"
    },

    "CLIENT_EQUIPMENT": {
        "GRID": {
            "MAIN": {
                "TYPE": "Type",               
                "PAIRING": "Suivi",
                "REFERENCE": "Référence",
                "LAST_MEASURE": "Dernière position"
            },
            "DETAILED": {
                "DATE": "Date",
                "STATUS": "Statut",
                "LATITUDE": "Latitude",
                "LONGITUDE": "Longitude",
                "ORBITRACKER": "Orbitracker"
            }
        },
        "TOOLTIP": {
            "ADD": "Clickez pour ajouter un nouvel equipement",
            "CONFIGURE_ASSOCIATION": "Gestion de l'association ",
            "CONFIGURE_ORBITRACKER": "Paramètres de l'Orbitracker associé",
            "CREATE_NEW_EQUIPMENT": "Nouvel équipement créé avec succès: %equipment / %orbitracker",
            "ASSOCIATED_ORBITRACKER": "Équipement associé avec succès %equipment au l'Orbitracker: %orbitracker"
        },
        "ITEM": {
            "RSSI": "RSSI",
            "STATUS": "Statut",
            "WAKE_UP_MODE": "Mode de reveil",
            "BATTERY_LEVEL": "Niveau de batterie",
            "ASSOCIATED_GPS": "Orbitracker associé"
        },
        "FORM": {
            "EQUIPMENT_NAME": {
                "LABEL": "Nom de l'équipement",
                "PLACEHOLDER": "Votre nom"
            },
            "EQUIPMENT_TYPE": {
                "LABEL": "Type",
                "PLACEHOLDER": "Votre type"
            },
            "ORBITRACKER_ASSOCIATED": {
                "NONE": "Aucun",
                "PLACEHOLDER": "Recherche",
                "LABEL": "Orbitracker associé"
            }
        },
        "DIALOGS": {
            "DETAILED_MAP": "Carte détaillée",
            "ADD_NEW_EQUIPMENT": "Ajout d'un nouvel équipement",
            "ASSOCIATED_ORBITRACKER": "Changement de l'Orbitracker associé"
        },
        "TABS": {
            "MAP": "Carte",
            "DETAIL_POSITIONS": "Positions détaillées"
        }
    },
    
    "WAKE_UP_MODE": {
        "0": "-",
        "1": "Calendaire",
        "2": "Périodique"
    },

    "ORBITRACKER": {
        "GRID": {
            "MAIN": {
                "TRACKER_ID": "Orbitracker Id",
                "LAST_MEASURE": "Dernière position",
                "EQUIPMENT_REFERNCE": "Equipment associé"
            },
            "DETAILED_POSITIONS": {
                "DATE": "Date",
                "STATUS": "Statut",
                "REBOOTS": "Reboots",
                "BATTERY": "Batterie",
                "LATITUDE": "Latitude",
                "LONGITUDE": "Longitude",
                "FW_VERSION": "Version fw",
                "TIME_TO_FIX": "Temps d'acquisition"
            },
            "ACTIVITY": {
                "DATE": "Date",
                "STATUS": "Statut",
                "DESCRIPTIONS": "Descriptions"
            }
        },
        "TOOLTIP": {
            "DETAILED_POSITIONS": "Positions détaillées",
            "CONFIGURE_ORBITRACKER": "Configuration de l'Orbitracker"
        },
        "ACTIVITY": {
            "REBOOT": "Redémarrer",
            "READ_PARAMETERS": "Mettre à jour les paramètres",
            "WRITE_PARAMETERS": "Modifier les paramètres"
        },
        "ITEM": {
            "RSSI": "RSSI",
            "STATUS": "Statut",
            "LATITUDE": "Latitude",
            "LONGITUDE": "Longitude",
            "TIME_TO_FIX": "Temps d'acquisition",
            "WAKE_UP_MODE": "Mode de réveil",
            "LAST_WAKE_UP": "Dernier réveil",
            "BATTERY_LEVEL": "Niveau de batterie",
            "REBOOT_COUNTER": "Nombre de reboot",
            "FIRMWARE_VERSION": "Version firmware"
        },
        "FORM": {
            "SECTIONS": {
                "GENERAL_SETTINGS": {
                    "TITLE": "Paramètres généraux",
                    "FIELDS": {
                        "WAKE_UP_MODE": {
                            "TITLE": "Mode de réveil",
                            "OPTIONS": {
                                "PERIODIC": "Périodique",
                                "CALENDAR": "Calendaire"
                            }
                        },
                        "ACTIVATION_DATE": "Date d'activation",
                        "MOVEMENT_DETECTION": "Détection de mouvement"
                    }

                },
                "CALENDAR_SETTINGS": {
                    "TITLE": "Paramètres calendaire",
                    "FIELDS": {
                        "STOP_HOUR": "Heure de fin",
                        "START_HOUR": "Heure de début",
                        "NUMBER_OF_POSITIONS": "Nombre de positions",
                        "TRIGGERED_MEASURE_AT": "Avec ces paramètres, l'Orbitracker déclenchera une position à"
                    }
                },
                "PERIODIC_SETTINGS": {
                    "TITLE": "Paramètres périodiques",
                    "FIELDS": {
                        "PERIOD": "Période"
                    }
                },
                "ESTIMATED_LIFETIME": {
                    "TITLE": "Estimation de durée de vie avec les paramètres actuels",
                    "FIELDS": {
                        "LAST_MEASURE_DATE": "Date de la dernière position"
                    }
                },
                "MOVEMENT_DETECTION": {
                    "TITLE": "Paramètres de détection de mouvement",
                    "FIELDS": {
                        "IMMOBILE_TIME_TO_START_DETECTION": "Temps immobile pour commencer la détection",
                        "IMMOBILE_TIME_TO_TRIGGER_POSITION": "Temps immobile pour envoyer la position",
                        "MINIMUM_TIME_BETWEEN_TWO_MOVEMENT_DETECTION": "Temps minimum entre deux détections de mouvement"
                    }
                },
                "ACCELEROMETER_SETTINGS": {
                    "TITLE": "Paramètres de l'accéléromètre",
                    "FIELDS": {
                        "DATE_RATE": "Data rate",
                        "MAXIMUM_ACCELERATION_MEASURED": "Accélération maximum mesurée",
                        "THRESHOLD_TO_TRIGGER_A_MEASURE": "Seuil déclenchant une mesure"
                    }
                },
                "GPS_SETTINGS": {
                    "TITLE": "Paramètres GPS",
                    "FIELDS": {
                        "POSITION_ACQUISITION_TIMEOUT": "Temps maximum d'une acquisition GPS",
                        "NUMBER_OF_MISSION_POSITIONS": "Nombre de positions non reçues par le serveur à renvoyer",
                        "DESCRIPTION": "Avec cette configuration, le dispositif renverra les positions non reçues pendant 1 semaine"
                    }
                }
            },

            "BUTTONS": {
                "SAVE": "Sauvegarder",
                "REBOOT": "Redémarrer",
                "SYNCHRONIZE": "Synchroniser",
                "ADVANCED": "Afficher les paramètres avancés"
            }
        },
        "DIALOGS": {
            "CONFIGURE_ORBITRACKER": "Configuration d'un Orbitracker"
        },
        "TABS": {
            "ACTIVITY": "Activités",
            "PARAMETERS": "Paramètres"
        }
    },

    "MAP": {
        "INFO_WINDOW": {
            "EQUIPMENT": "Equipement",
            "ORBITRACKER": "Orbitracker"
        }
    }
}